Subject: Re: Technical Support Screening Test
From: prachi singh <[email-masked]>
To: [email-masked]
Date: Mon, 2 May 2022 11:58:18 +0530

Hi Neerja,

Did you get a chance to have a look on the below email. I have attached my
resume for your reference. Awaiting for your response.

Thanks & Regards

On Tue, Apr 26, 2022, 4:00 PM prachi singh <[email-masked]> wrote:

> Hi Neerja,
>
> I have completed the screening process. Please have a look. I would prefer
> e-mail process or chat as i have experience for the same. Awaiting for your
> response.
>
> Regards,
> Prachi Singh
>
> On Tue, Apr 26, 2022, 11:18 AM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the position of Technical Support
>> Specialist. We are interested in your profile, and would like you to take
>> an online screening test at https://bit.ly/3e3gdyK
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>> Company Name: Cherry E-commerce Services Pvt Ltd
>>
>>
>>
>> The sender of this email is using Naukri.com services and is registered
>> as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
>> Pradesh- 201301)
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=6UlornXJvlpj+k2AuqJruM1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>>
>>
>>
>>
>